AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: GPL-3.0-or-later
SourceCode: https://github.com/martykan/forecastie
IssueTracker: https://github.com/martykan/forecastie/issues
Changelog: https://github.com/martykan/forecastie/releases

AutoName: Forecastie
Description: |-
    Show weather information. Data is gathered from [http://openweathermap.org/
    OpenWeatherMap], via their public API.

    Features:

    * Simple design
    * Detailed 5 day forecast
    * Multiple units
    * Works with any city in the world
    * Offline functionality

    ''NonFreeNet:'' OpenWeatherMap service itself is not open source.

RepoType: git
Repo: https://github.com/martykan/forecastie

Builds:
  - versionName: '1.0'
    versionCode: 1
    disable: wrong tag
    commit: v0.1
    subdir: app
    gradle:
      - yes

  - versionName: '0.2'
    versionCode: 2
    commit: v0.2
    subdir: app
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 3
    commit: v0.3
    subdir: app
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 4
    commit: v0.4
    subdir: app
    gradle:
      - yes

  - versionName: '0.5'
    versionCode: 5
    commit: v0.5
    subdir: app
    gradle:
      - yes

  - versionName: '0.6'
    versionCode: 6
    commit: v0.6
    subdir: app
    gradle:
      - yes

  - versionName: '0.7'
    versionCode: 7
    commit: v0.7
    subdir: app
    gradle:
      - yes

  - versionName: '0.8'
    versionCode: 8
    commit: v0.8
    subdir: app
    gradle:
      - yes

  - versionName: '0.9'
    versionCode: 9
    commit: v0.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 10
    commit: v0.9.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.0'
    versionCode: 12
    commit: v1.0
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 13
    commit: v1.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 14
    commit: v1.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 15
    disable: failing
    commit: v1.3
    subdir: app
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 16
    commit: v1.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 17
    commit: v1.4.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 18
    commit: v1.5
    subdir: app
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 19
    commit: v1.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 20
    commit: v1.6.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 21
    commit: v1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.6.4
    versionCode: 23
    commit: v1.6.4
    subdir: app
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 24
    commit: v1.7
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.2
    versionCode: 25
    commit: v1.7.2
    subdir: app
    gradle:
      - yes

  - versionName: '1.8'
    versionCode: 26
    commit: v1.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1
    versionCode: 28
    commit: v1.9.1
    subdir: app
    gradle:
      - yes

  - versionName: '1.10'
    versionCode: 29
    commit: v1.10
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.1
    versionCode: 30
    commit: v1.10.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.2
    versionCode: 31
    commit: v1.10.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.3
    versionCode: 32
    commit: v1.10.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.10.4
    versionCode: 33
    commit: v1.10.4
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.10.4
CurrentVersionCode: 33
